/* Theme : FODAR */

/* RESET */
/* See sanatize.css */

/* FONT */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i');

/* GENERAL */
html{width:100%; height:100%; min-height:100%; margin:0 !important; font-size:100%;}
	html body,
	html #body{width:100%; height:100%; min-height:100%; font-size:100%; font-family:'Montserrat', sans-serif;}
		html #body .jPanelMenu-panel{width:100%; height:100%; min-height:100%; margin:0; padding:0;}
			html #body .jPanelMenu-panel #container{width:100%; height:100%; min-height:100%; /*padding:0 0 86px 0;*/}


/* HEADER */
header,
#header{background:#b31b20; width:100%; height:64px; margin:0 0 3px 0;}

.banniere_uq {text-align: left; margin: 20px;}
.banniere_uq .titre {text-align: center; font-weight: 600;}
.banniere_uq .logos {display: block; display: -webkit-flex; display: -ms-flex; display: -moz-flex; display: flex; -ms-justify-content: flex-start; -webkit-justify-content: flex-start; justify-content: flex-start; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; flex-wrap: wrap; width:100%; margin:0 auto; padding:3px 0; border:none; list-style-type:none; background:#808080; }
.banniere_uq .logos li {width: 100px; padding: 0 20px; margin: 0;}
.banniere_uq .logos li a {font-weight: 600; color: #fff;}

.pour_menu_mobile .banniere_uq {display: none;}

#header nav,
	#header #main-navigation{}
		#header #main-navigation ul{display:block; width:1200px; margin:0 auto; padding:0; border:none; list-style-type:none; font-size:75%; letter-spacing:1px; text-transform:uppercase;}
			#header #main-navigation ul li{ position:relative; width:16.66%; height:64px; margin:0; padding:0; border:none; text-align:center; transition:all 0.3s ease-in-out 0s;}
			#header #main-navigation ul li:hover{background:#8e1131;}
			#header #main-navigation ul .current-menu-item,
			#header #main-navigation ul .current_page_item{background:#510015;}
			#header #main-navigation ul li:after,
			#header #main-navigation ul li:before{background:#d98d90; content:""; position:absolute; top:50%; width:1px; height:50%; opacity:1; transform:translate(0,-50%); transition:all 0.3s ease-in-out 0s;}
			#header #main-navigation ul li:after{right:-1px;}
			#header #main-navigation ul li:before{left:0;}
			#header #main-navigation ul li:last-child:before{right:0;}
			#header #main-navigation ul .current-menu-item:after,
			#header #main-navigation ul .current_page_item:before,
			#header #main-navigation ul .sideLinkHover:after,
			#header #main-navigation ul .sideLinkHover:before,
			#header #main-navigation ul .siteLinkActivePrev:after,
			#header #main-navigation ul .siteLinkActiveNext:before{opacity:0;}
			#header #main-navigation ul .sideLinkHover:first-child:before,
			#header #main-navigation ul .sideLinkHover:last-child:after{opacity:1;}
			#header #main-navigation ul .current_page_item.sideLinkHover:first-child:before,
			#header #main-navigation ul .current_page_item.sideLinkHover:last-child:after{opacity:0;}
			#header #main-navigation ul li:hover:after,
			#header #main-navigation ul li:hover:before,
			#header #main-navigation ul li:last-child:hover:after,
			#header #main-navigation ul li:first-child:hover:before{opacity:0;}

				#header #main-navigation ul li a,
				#header #main-navigation ul li a:link{display:block; height:64px; padding:0 15px 0 15px; color:#fff; line-height:540%;}
				#header #main-navigation ul li a:hover{}
				#header #main-navigation ul li .current-menu-item,
				#header #main-navigation ul li .current_page_item{}

	
/*
transition: all 0.3s ease-in-out 0s;

border-left:1px solid rgba(255,255,255,0.5);
active: 510015
hover: 8e1131
*/

/* CONTENT */
#content{width:100%;}
	#content #content-content{ margin:0 auto; color:#252525;}
		
		/* CONTENT LEFT */
		.content-left #main-navigation {}
		.content-left #main-navigation ul {}
		.content-left #main-navigation ul li.menu-item { border-bottom: 1px solid #d4d4d4; display: block; margin: 2px 0 2px; padding: 0; }
			.content-left #main-navigation ul li.menu-item-home { border-top: 1px solid #d4d4d4; }
		.content-left #main-navigation ul li.menu-item a:hover,
		.content-left #main-navigation ul li.menu-item a.current-menu-item { background: #f2f1f1; }

		.content-left #main-navigation ul li.menu-item a { text-align:  center; text-transform: uppercase; padding: 25px 0; margin-bottom:2px; margin-top:2px;}
		.content-left #main-navigation ul li.menu-item a.current-menu-item { font-weight: bold;}

		
			#content #content-content .content-left .widget{}
			#content #content-content .content-left .widget_nav_menu{}
				#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container{}
					#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container ul,
					#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container #menu-accueil-gauche,
					#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu{margin:0; padding:0; list-style-type:none;}
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu li,
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item, 
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item-type-post_type ,
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item-object-page ,
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .page_item{margin:0; padding:0; border-bottom:1px solid #d4d4d4;}
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item:first-child{border-top:1px solid #d4d4d4;}
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current-menu-item{}
						#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current_page_item{}
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:link{position:relative; display:block; margin:0; padding:30px 10px 30px 65px; color:#000000; font-weight:bold; border-top:2px solid #fff; border-bottom:2px solid #fff; transition:all 0.3s ease-in-out 0s;}
							
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:before{background:#000000; content:""; position:absolute; top:50%; left:9px; display:block; width:40px; height:40px; border-radius:50%; transform:translate(0,-50%); transition:all 0.3s ease-in-out 0s;}
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current-menu-item a:before,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current_page_item a:before,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:hover:before{background:#510015; border-radius:25%;}
							
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:after{content:" »"; padding:0; transition:all 0.15s ease-in-out 0s;}
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current-menu-item a:after,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current_page_item a:after,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:hover:after{padding:0 0 0 5px;}
							

							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current-menu-item a,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .current_page_item a,
							#content #content-content .content-left .widget_nav_menu .menu-accueil-gauche-container .menu .menu-item a:hover{background:#f2f1f1; color:#510015; text-decoration:none;}
		
		/* CONTENT RIGHT */
			.content-right .page-main-heading{background:none; border:none;}
			.content-right h1,
			.content-right .page-main-heading-title{margin:0; padding:0 0 25px 0; color:#252525; font-size:135%; font-weight:bold;}
			

			.content-right .main{padding:0;}
				.content-right .main h2{margin:0; padding:0 0 10px 0; font-size:92%; color:#252525; font-weight:bold; text-transform:uppercase;}
				.content-right .main h3{margin:0; padding:0 0 10px 0; font-size:87.5%; font-weight:bold;}
				.content-right .main h4{margin:0; padding:0 0 10px 0; font-size:85%; font-weight:bold; text-transform:uppercase;}
				.content-right .main h5{}
				.content-right .main h6{}

				.content-right .main p{margin-bottom:19px; font-size:85%; font-family:Arial, Helvetica, sans-serif;}
					/*.content-right .main p img{width:100%;}*/
					.content-right .main p a,
					.content-right .main p a:link{}
					.content-right .main p a:hover{}

				.content-right .main a,
				.content-right .main a:link{color:#b82b30;}
				.content-right .main a:hover{text-decoration:underline;}

				.content-right .main ul{padding:0 0 15px 15px; }
					.content-right .main ul li{font-size:85%; font-family:Arial, Helvetica, sans-serif;}
				/*PAGE MODULE*/
				.content-right .main .accordion-content>a,
				.single-badges .container .badge-date a {background:#e3e3e3; border:0; color:#252525; float:right; font-weight:bold; margin:-50px 30px 50px; text-decoration:none;}
				.content-right .main .accordion-content>a:hover,
				.single-badges .container .badge-date a:hover {background:#b82b30; color:#FFF;}


/* FOOTER */
footer,
#footer{background:#f2f1f1; position:relative; float:left; width:100%; height:86px;}
	#footer #footer-content{position:relative; max-width:1200px; height:100%; margin:0 auto;}
		#footer #footer-content div{position:relative; top:50%; padding:0; transform:translate(0,-50%);}
		#footer #footer-content>div:nth-child(2){padding:0;}  
			#footer #footer-content div h3{background:#696969; display:block; margin:0 0 4px 0; padding:5px; color:#fff; font-size:90%; line-height:auto; text-align:center;}

			#footer #footer-content div ul{margin:0; padding:0; list-style-type:none;}
				#footer #footer-content div ul li{background:#696969; float:left; width:10%; margin:0; padding:0; font-size:90%; text-align:center;}
				#footer #footer-content div ul .uqam{background:#0079be;}
				#footer #footer-content div ul .uqtr{background:#00603a;}
				#footer #footer-content div ul .uqac{background:#5a7411;}
				#footer #footer-content div ul .uqar{background:#004890;}
				#footer #footer-content div ul .uqo{background:#005f85;}
				#footer #footer-content div ul .quat{background:#d24929;}
				#footer #footer-content div ul .inrs{background:#0095d9;}
				#footer #footer-content div ul .enap{background:#8a1d20;}
				#footer #footer-content div ul .ets{background:#e53238;}
				#footer #footer-content div ul .teluq{background:#2e8804;}

					#footer #footer-content div ul li a,
					#footer #footer-content div ul li a:link{display:block; width:100%; height:100%; color:#fff; padding:5px;}
					#footer #footer-content div ul li a:hover{/*text-decoration:none;*/}

.btn-primary { background: #CCC; text-decoration: none; color: #333; border: none;}

/* Connexion / Mon Compte */
.bf_login_widget {
	width: 100%;
    text-align: right;
    max-width: 1200px;
    margin: 5px auto 0;
}
.bf_login_widget .glyphicon-user { display: none; }
.bf_login_widget .header-main-top-sublist { margin: 0; }
.bf_login_widget .header-main-top-sublist-item { float: left; }
	.bf_login_widget .header-main-top-sublist-item:after {  content: ''; display: none; }
	.bf_login_widget .header-main-top-sublist-item:last-child a { border-right: 1px solid #d4d4d4; }
.bf_login_widget .header-main-top-sublist-link { text-transform: none; text-decoration: none; padding: 6px 20px; border-left: 1px solid #d4d4d4; }
	.bf_login_widget .header-main-top-sublist-link.current,
	.registration .bf_login_widget .header-main-top-sublist li+li .header-main-top-sublist-link,
	#loginform input.user-submit:hover,
	#register-page #signup_form input.user-submit:hover, 
	.bf_login_widget .header-main-top-sublist-link:hover,
	.btn-primary:hover,
	.btn-primary:active{ text-decoration: none; color: #fff; background-color: #b82b30; }

/* Connexion */
#loginform input {
	background:#e3e3e3;
	border: none;
}
#loginform label {color: #515151;}
.rememberme input[type=checkbox] {
    visibility: hidden;
}
.login-rememberme input[type=checkbox]:checked {
    visibility: visible;
}
.rememberme label { display: inline-block; }
.rememberme label:before {content:''; padding: 5px 13px; background: #e3e3e3; margin-right: 10px;}
.rememberme input[type=checkbox]:checked + label:before {content:''; padding: 0px 8px; background: #515151; border: 5px solid #e3e3e3; }

#loginform input[type=checkbox] label:before {content:'';}

.username input,
.password input { width:100%;}
.hidden-input { border-top: 1px dotted #515151; margin-top: 20px; }
input.user-submit,
.btn-primary,
.submit input,
#buddypress input[type="submit"]{
	float: right;
    box-shadow: none;
    border: none;
    background: #e3e3e3;
    padding: 10px 25px;
    clear: both;
    border-radius: 2px;
    font-weight: bold;
    color: #515151;
	margin-top: 25px;
	}
.submit input,
#buddypress input[type="submit"]{float:none; font-size:100%;}
#buddypress .standard-form .submit input {margin-top:0; margin-bottom:30px;}
.btn-primary {margin-top:0;}
.content-right .main a.btn-primary,
.content-right .main a.btn-primary:link{color:#515151;}
.content-right .main a.btn-primary:hover,
.submit input:hover {background-color:#b82b30; color:#FFF; text-decoration:none;}
#buddypress input[type="submit"]:hover {background-color:#b82b30; border:0; color:#FFF;}

	
/* INSCRIPTION	*/
/*#signup_email,
#signup_username { width: 90%; }*/
#register-page { padding-top: 0; }
#register-page #signup_form input {
	background:#e3e3e3;
	border: none;
}

#buddypress .standard-form div.submit { margin-top: 20px; border-top: 1px dotted #515151; }
#buddypress .standard-form#signup_form div.submit { float: none; }
	#buddypress .standard-form#signup_form div.submit input { float: right; }
legend {
	font-size: 1em;
	border-bottom: none;
}					
.bp-required-field-label:after {
	content: ' *';
	color: red;
}

.profile-members-badge-figure {margin: 0; position:relative;}

/*Connexion*/
.main .login-section.standard-form {padding:15px 35px; border:1px solid #d3ced2; border-radius:5px;}

/* profile edit	*/
.standard-form textarea, 
.standard-form input[type="text"], 
.standard-form input[type="color"], 
.standard-form input[type="date"], 
.standard-form input[type="datetime"], 
.standard-form input[type="datetime-local"], 
.standard-form input[type="email"], 
.standard-form input[type="month"], 
.standard-form input[type="number"], 
.standard-form input[type="range"], 
.standard-form input[type="search"], 
.standard-form input[type="tel"], 
.standard-form input[type="time"], 
.standard-form input[type="url"], 
.standard-form input[type="week"], 
.standard-form select, 
.standard-form input[type="password"], 
.dir-search input[type="search"], 
.dir-search input[type="text"], 
.groups-members-search input[type="search"], 
.groups-members-search input[type="text"] {
    border: 1px solid #ccc;
    background: #fafafa;
    border-radius: 0;
    color: #737373;
    font: inherit;
    font-size: 100%;
    padding: 6px;
}
.standard-form label, 
.standard-form span.label, 
.standard-form legend {
    display: block;
    font-weight: 700;
    margin: 15px 0 5px;
    width: auto;
}
.profile-members-social-link, 
.profile-organisation-social-link,
.profile-members-heading-content-desc-list a {
    color: #b82b30;
}
.profile-members-heading-content-desc-list a:hover { color: #510015; }
.profile-members-social-link:hover{ color: #510015; } 
.profile-organisation-social-link:hover { color: #510015; }
.content-right .main .profile-members-badges .profile-members-badges-list {padding-left:0; padding-top:5px;}
.content-right .main .profile-members-badges .profile-members-badges-list li {margin-right:20px; text-align:left;}
.content-right .main .profile-members-badges .profile-members-badges-list li button {position:absolute; left:37%;}

/* formation */

.accordion h3 {
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 100%;
    font-weight: bold;
}
.accordion>br { display: none; }
.accordion h3.accordion-title {
    cursor: pointer;
    margin: 20px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
}
.accordion > h3:last-of-type {
	border-bottom: none !important;
}

.accordion>h3 {background-image:url('images/fleche_blanche_droite.svg'); background-repeat:no-repeat; background-position:center right 20px; background-size:18px auto; }
.accordion>h3:hover,
.accordion>h3.open {background-color:#e3e3e3; }
.accordion>h3:hover {background-image:url('images/fleche_grise_droite.svg');}
.accordion>h3.open {background-image:url('images/fleche_grise_haut.svg');}
.page-id-1862 .accordion .accordion-title:nth-of-type(1) {background-image:url('images/fleche_couleur_1.svg');}
.page-id-1862 .accordion .accordion-title:nth-of-type(2) {background-image:url('images/fleche_couleur_2.svg');}
.page-id-1862 .accordion .accordion-title:nth-of-type(3) {background-image:url('images/fleche_couleur_3.svg');}
.page-id-1862 .accordion .accordion-title:nth-of-type(4) {background-image:url('images/fleche_couleur_4.svg');}
.page-id-1862 .accordion .accordion-title:nth-of-type(5) {background-image:url('images/fleche_couleur_5.svg');}
.page-id-1862 .accordion .accordion-title:hover {background-image:url('images/rond_blanc_fleche_droite.svg');}
.page-id-1862 .accordion .accordion-title.open {background-image:url('images/rond_blanc_fleche_haut.svg');}

/*
.accordion h3.accordion-title.open,
.accordion h3.accordion-title:hover {
    background: #e3e3e3;
}

.accordion h3.accordion-title:after,
.accordion h3.accordion-title.closed:after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	 -moz-border-radius: 8px;
	 -webkit-border-radius: 8px;
	border-radius: 8px;
	float: right;
}	
	.accordion h3.accordion-title:hover:after {
		background: #fff;
		content: '>';
		color: #aaa;
		padding-left: 5px;
	}
	.accordion h3.accordion-title.open:after {
		background: #fff;
		content: '>';
		color: #aaa;
		padding-left: 3px;
		transform:rotateZ(-90deg);
	}


	.accordion .accordion-title:nth-of-type(1){ border-top: none; }
	.page-id-1862 .accordion .accordion-title:nth-of-type(1):after { background-color: #e1740d; }
	.page-id-1862 .accordion .accordion-title:nth-of-type(2):after { background-color: #e33b12; }
	.page-id-1862 .accordion .accordion-title:nth-of-type(3):after { background-color: #b61918; }
	.page-id-1862 .accordion .accordion-title:nth-of-type(4):after { background-color: #5a191f; }
	.page-id-1856 .accordion .accordion-title:after {content: '>'; padding-left: 5px; color: #fff; background: #aaa;}
*/
/*	#scenarisation-pedagogique.accordion-title:after { background-color: #5a191f; }
	#evaluation-apprentissages.accordion-title:after { background-color: #b61918; }
	#encadrement-etudiants.accordion-title:after { background-color: #e33b12; }
	#concepts-competences-pedagogie.accordion-title:after { background-color: #e1740d; }*/
	
.accordion .accordion-content {
	border: 2px solid #e3e3e3;
}
.accordion .accordion-content+p+hr {border-top: 1px dotted #939598;}
.accordion .open+.accordion-content+p+hr {display:none;}
.page-id-1856 .accordion .accordion-content {
	padding: 20px;
}
.accordion
.accordion h3.accordion-title { border-bottom: 1px dotted #aaa; }
.badgeos-item-title {display:none;}
.accordion .badgeos-achievements-list-item .badgeos-item-image {
	opacity:1;
}
.badgeos-achievements-list-item .badgeos-item-description { padding-right: 4%; }
.badgeos-single-achievement .badgeos-achievements-list-item { border: none;}
.formations a.btn.btn-default {
    float: right;
    margin-top: -40px;
    margin-right: 30px;
}

h3.profile-members-badges-heading-title span {
	font-size: 80%;
	font-weight: 400;
	line-height: 1;
	color: #777;
}
.badgeos_backpack_action {display:none;}

/*AJOUT ND*/
#buddypress div.item-list-tabs ul #edit-personal-li {margin-right:20px;}
#buddypress div.item-list-tabs#subnav {margin-bottom:30px;}
#buddypress>.standard-form>div {margin-bottom:20px;}
#buddypress-pass>.standard-form>div {margin-bottom:20px;}

